Subject: bug#44068: 28.0.50; Faulty uses of tabulated-list-format

From: Eli Zaretskii <[email-masked]>
Date: Tue, 03 Nov 2020 05:27:30 +0200

> From: Stephen Berman <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Mon, 02 Nov 2020 23:37:57 +0100
> 
> >> Thanks.  Eli, is that ok with you?
> >
> > Any reason I might not be okay with it?
> 
> I hope not ;-).
> 
> >                                          (I cannot say I've read every
> > message in this thread to the last word.)
> 
> Assuming the patch doesn't introduce a bug, it's essentially a question
> of aesthetics, and since Stefan K said it looks good to him, that's good
> enough for me, but since you asked for such a change upthread
> <[email-masked]>, I wanted to make sure you also accept the
> result.

Can you describe the result?  I don't think I have a clear idea what
it will be.

Thanks.